// Copyright © Selmo Technology GmbH. All Rights Reserved

using Newtonsoft.Json;

namespace SelmoStudio.Hmi.Server.SelmoHmi.Shared.FormatConverters
{
    internal class JsonConversion
    {
        internal static string Convert(object content)
        {
            return JsonConvert.SerializeObject(content);
        }
    }
}